
Orangutan::Redmine - Feature #15

User should be able to see his configuration

01 Oct 2009 19:23 - Andriy Lesyuk

Status: Closed Start date:  

Priority: Minor Due date:  

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.01   

Description

For example: I want to know what is my current project. I type “What is my project?”. And it should answer. In this particular case a

special context should be created. But... There are other options (e.g. activity) which should be shown as well... So a special set of

contexts (or one universal context) should be created for this.

Related issues:

Duplicated by Orangutan - Feature #123: User should be able to see his config... Closed 20 Apr 2010 03 Jun 2010

History

#1 - 01 Mar 2011 21:37 - Andriy Lesyuk

- Tracker changed from Bug to Feature

#2 - 01 Mar 2011 21:40 - Andriy Lesyuk

- % Done changed from 0 to 100

#3 - 02 Mar 2011 21:10 - Andriy Lesyuk

- Project changed from Orangutan to Orangutan::Redmine

- Status changed from Open to Closed
